| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
Digikam::TagChangeset Class Reference

## Public Types
enum | Operation { Unknown , Added , Moved , Deleted , Renamed , Reparented , IconChanged , PropertiesChanged }

## Public Member Functions
| TagChangeset (int tagId, Operation operation)
Operation | operation () const
TagChangeset & | operator<< (const QDBusArgument &argument)
const TagChangeset & | operator>> (QDBusArgument &argument) const
int | tagId () const

## Member Enumeration Documentation

## ◆ Operation

enum Digikam::TagChangeset::Operation

Enumerator
PropertiesChanged | ImageTagProperties Table.